package ibase.dashboard.scm.ejb;

import ibase.webitm.ejb.ValidatorLocal;
import ibase.webitm.utility.ITMException;

import java.rmi.RemoteException;

import javax.ejb.Local;

@Local
public interface LocationStockOccupancyLocal  extends ValidatorLocal
{
	public String getLocPhyArea() throws RemoteException, ITMException;
	public String getLocDtl(String locPhyArea,String loginCode,String locationRange) throws RemoteException, ITMException;
	public String getSelectedArea() throws RemoteException, ITMException;
}
